Version: dev-php/ZendFramework 1.12.9:0

Depends On: cli? ( dev-lang/php:*[simplexml,tokenizer] ) dev-lang/php:*

USE Flags:cli doc examples minimal

1.12.9
"amd64 hppa ~ppc x86"
comments powered by Disqus